# - eof - #



# -  - #
# - Configured - #
# - sudo nvim /etc/samba/smb.conf - #
# -  - #



[global]
   workgroup = L_IS
   wins support = yes
   security = user
   server string = Samba Server
   server role = standalone server
   log file = /var/log/samba/log.%m
   max log size = 50
   guest account = nobody
   map to guest = Bad Password

[ToShare-FullAccess]
    comment = ToShare-FullAccess to everybody in the net
    path = /Data/Documents/ToShare-FullAccess
    writeable = yes
    browseable = yes
    guest ok = no
    create mask = 0777
    valid users = adminUser_, smbguest

[ToShare-JustRead]
    comment = ToShare-JustRead to everybody in the net
    path = /Data/Documents/ToShare-JustRead
    writeable = no
    browseable = yes
    guest ok = no
    create mask = 0755
    valid users = adminUser_, smbguest



# - eof - #
